CA MetaCOBOL z/OS Compatibility

Document ID : KB000047262
Last Modified Date : 14/02/2018
Show Technical Document Details

Question:

Is CA MetaCOBOL compatible with z/OS V2R1 and V2R2?

Answer:

CA MetaCOBOL is not operating system sensitive. There are no known problems with z/OS 2.1 or 2.2. 

Additional Information:

CA MetaCOBOL as a free standing product will be End of Life effective February 15, 2017. Customers may continue to use MetaCOBOL with a Datacom limited license. For details please see:

https://support.ca.com/phpdocs/7/7655/7655_migration-faqs.pdf?intcmp=searchresultclick&resultnum=2

http://www.ca.com/us/services-support/ca-support/ca-support-online/product-content/status/announcement-documents/2016/ca-metacobol-end-of-life-announcement.html